How to Remove Systemd and Related Packages from Your Debian

Share your own howto's etc. Not for support questions!

Re: How to Remove Systemd and Related Packages from Your Deb

Postby timbgo » 2014-12-14 05:29

PART 3

Code: Select all
  Obsolete config scripts (Magick-config, MagickCore-config,
  MagickWand-config, Wand-config and Magick++-config) are
  not multi-arch safe and thus have been removed from /usr/bin.
  .
  Moreover, these scripts are superseded by pkg-config
  facilities.
  .
  However as a courtesy to our users, these scripts have
  been moved to
  /usr/lib/$DEB_HOST_MULTIARCH/ImageMagick-$VERSION/bin-$QUANTUMDEPTH/
  where $DEB_HOST_MULTIARCH is the multi-arch triplet and
  $QUANTUMDEPTH is the current quantum depth. $VERSION is the upstream
  version without the revision number.
  .
  Please note that these scripts will be definitively removed after
  jessie.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Sun, 19 Oct 2014 12:12:20 +0200

libcgi-pm-perl (4.06-1) unstable; urgency=medium

  CGI.pm 4.05 "includes *significant* refactoring of temporary file
  handling [...]. See "Changes in temporary file handling" in perldoc".

  Additionally CGI.pm 4.04 removed "some long deprecated modules/functions and
  includes refactoring to the temporary file handling". See the upstream
  changelog at /usr/share/doc/libcgi-pm-perl/changelog.gz for details.

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 03:33:45 +0200

libdbd-sqlite3-perl (1.44-1) unstable; urgency=medium

  From upstream changes:

    *** CHANGES THAT MAY POSSIBLY BREAK YOUR OLD APPLICATIONS ***
    - Resolved #96877: sql statements should be converted to utf8 (DAMI)
      If you set sqlite_unicode to true, SQL statements will be upgraded
      to avoid inconsistency between embedded params and bind params.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 17:54:34 +0200

apt-listchanges: Mailing root: apt-listchanges: news for naibd6

Extracting templates from packages: 7%
Extracting templates from packages: 15%
Extracting templates from packages: 23%
Extracting templates from packages: 31%
Extracting templates from packages: 39%
Extracting templates from packages: 46%
Extracting templates from packages: 54%
Extracting templates from packages: 62%
Extracting templates from packages: 70%
Extracting templates from packages: 78%
Extracting templates from packages: 85%
Extracting templates from packages: 93%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 248 MB in 17s (13.9 MB/s)
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../base-files_8_amd64.deb ...
Unpacking base-files (8) over (7.6) ...
dpkg: warning: unable to delete old directory '/mnt': Directory not empty
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up base-files (8) ...
Installing new version of config file /etc/debian_version ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Updating /etc/profile to current default.
(Reading database ... 257368 files and directories currently installed.)
Preparing to unpack .../debianutils_4.4+b1_amd64.deb ...
Unpacking debianutils (4.4+b1) over (4.4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up debianutils (4.4+b1) ...
(Reading database ... 257368 files and directories currently installed.)
Preparing to unpack .../bash_4.3-11+b1_amd64.deb ...
Unpacking bash (4.3-11+b1) over (4.3-11) ...
Processing triggers for menu (2.1.47) ...
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up bash (4.3-11+b1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
Processing triggers for menu (2.1.47) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../coreutils_8.23-3_amd64.deb ...
Unpacking coreutils (8.23-3) over (8.23-2) ...
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up coreutils (8.23-3) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.19-13_amd64.deb ...
Unpacking libc-bin (2.19-13) over (2.19-11) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up libc-bin (2.19-13) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../libc6-dev_2.19-13_amd64.deb ...
Unpacking libc6-dev:amd64 (2.19-13) over (2.19-11) ...
Preparing to unpack .../libc-dev-bin_2.19-13_amd64.deb ...
Unpacking libc-dev-bin (2.19-13) over (2.19-11) ...
Preparing to unpack .../libc6-dbg_2.19-13_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.19-13) over (2.19-11) ...
Preparing to unpack .../libitm1_4.9.1-19_amd64.deb ...
Unpacking libitm1:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../libgomp1_4.9.1-19_amd64.deb ...
Unpacking libgomp1:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../libgfortran3_4.9.1-19_amd64.deb ...
Unpacking libgfortran3:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../gcc-4.9-base_4.9.1-19_amd64.deb ...
Unpacking gcc-4.9-base:amd64 (4.9.1-19) over (4.9.1-16) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up gcc-4.9-base:amd64 (4.9.1-19) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a4.9.1-19_amd64.deb ...
Unpacking libgcc1:amd64 (1:4.9.1-19) over (1:4.9.1-16) ...
Setting up libgcc1:amd64 (1:4.9.1-19) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../libtsan0_4.9.1-19_amd64.deb ...
Unpacking libtsan0:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../libquadmath0_4.9.1-19_amd64.deb ...
Unpacking libquadmath0:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../libatomic1_4.9.1-19_amd64.deb ...
Unpacking libatomic1:amd64 (4.9.1-19) over (4.9.1-16) ...
Preparing to unpack .../libstdc++6_4.9.1-19_amd64.deb ...
Unpacking libstdc++6:amd64 (4.9.1-19) over (4.9.1-16) ...
Setting up libstdc++6:amd64 (4.9.1-19) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../libc6_2.19-13_amd64.deb ...
Unpacking libc6:amd64 (2.19-13) over (2.19-11) ...
Setting up libc6:amd64 (2.19-13) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../perl_5.20.1-3_amd64.deb ...
Unpacking perl (5.20.1-3) over (5.20.1-1) ...
Preparing to unpack .../libperl5.20_5.20.1-3_amd64.deb ...
Unpacking libperl5.20 (5.20.1-3) over (5.20.1-1) ...
Preparing to unpack .../perl-base_5.20.1-3_amd64.deb ...
Unpacking perl-base (5.20.1-3) over (5.20.1-1) ...
Replacing files in old package perl-modules (5.20.1-1) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up perl-base (5.20.1-3) ...
(Reading database ... 257369 files and directories currently installed.)
Preparing to unpack .../perl-modules_5.20.1-3_all.deb ...
Unpacking perl-modules (5.20.1-3) over (5.20.1-1) ...
Preparing to unpack .../bzip2_1.0.6-7+b1_amd64.deb ...
Unpacking bzip2 (1.0.6-7+b1) over (1.0.6-7) ...
Preparing to unpack .../libbz2-1.0_1.0.6-7+b1_amd64.deb ...
Unpacking libbz2-1.0:amd64 (1.0.6-7+b1) over (1.0.6-7) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up libbz2-1.0:amd64 (1.0.6-7+b1) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257371 files and directories currently installed.)
Preparing to unpack .../install-info_5.2.0.dfsg.1-5_amd64.deb ...
Unpacking install-info (5.2.0.dfsg.1-5) over (5.2.0.dfsg.1-4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up install-info (5.2.0.dfsg.1-5) ...
(Reading database ... 257371 files and directories currently installed.)
Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
Unpacking libgdbm3:amd64 (1.8.3-13.1) over (1.8.3-13) ...
Preparing to unpack .../zlib1g-dev_1%3a1.2.8.dfsg-2+b1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-2+b1) over (1:1.2.8.dfsg-2) ...
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-2+b1_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.8.dfsg-2+b1) over (1:1.2.8.dfsg-2) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up zlib1g:amd64 (1:1.2.8.dfsg-2+b1) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257373 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.22_all.deb ...
Unpacking init-system-helpers (1.22) over (1.21) ...
Preparing to unpack .../kbd_1.15.5-2_amd64.deb ...
Unpacking kbd (1.15.5-2) over (1.15.5-1) ...
Preparing to unpack .../console-setup-linux_1.116+wtf1_all.deb ...
Unpacking console-setup-linux (1.116+wtf1) over (1.113+wtf1) ...
Preparing to unpack .../initscripts_2.88dsf-58_amd64.deb ...
Unpacking initscripts (2.88dsf-58) over (2.88dsf-53.4) ...
Processing triggers for man-db (2.7.0.2-2) ...
Processing triggers for doc-base (0.10.6) ...
Processing 1 changed doc-base file...
Registering documents with dwww...
Registering documents with scrollkeeper...
Setting up initscripts (2.88dsf-58) ...
Installing new version of config file /etc/init.d/bootmisc.sh ...
Installing new version of config file /etc/init.d/checkfs.sh ...
Installing new version of config file /etc/init.d/checkroot.sh ...
Installing new version of config file /etc/init.d/checkroot-bootclean.sh ...
Installing new version of config file /etc/init.d/halt ...
Installing new version of config file /etc/init.d/killprocs ...
Installing new version of config file /etc/init.d/mountall.sh ...
Installing new version of config file /etc/init.d/mountall-bootclean.sh ...
Installing new version of config file /etc/init.d/mountnfs.sh ...
Installing new version of config file /etc/init.d/mountnfs-bootclean.sh ...
Installing new version of config file /etc/init.d/mountdevsubfs.sh ...
Installing new version of config file /etc/init.d/mountkernfs.sh ...
Installing new version of config file /etc/init.d/rc.local ...
Installing new version of config file /etc/init.d/reboot ...
Installing new version of config file /etc/init.d/sendsigs ...
Installing new version of config file /etc/init.d/single ...
Installing new version of config file /etc/init.d/umountfs ...
Installing new version of config file /etc/init.d/umountnfs.sh ...
Installing new version of config file /etc/init.d/umountroot ...
(Reading database ... 257373 files and directories currently installed.)
Preparing to unpack .../console-setup_1.116+wtf1_all.deb ...
Unpacking console-setup (1.116+wtf1) over (1.113+wtf1) ...
Preparing to unpack .../keyboard-configuration_1.116+wtf1_all.deb ...
Unpacking keyboard-configuration (1.116+wtf1) over (1.113+wtf1) ...
Preparing to unpack .../lsb-base_4.1+Debian13+nmu1_all.deb ...
Unpacking lsb-base (4.1+Debian13+nmu1) over (4.1+Debian13) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up lsb-base (4.1+Debian13+nmu1) ...
(Reading database ... 257373 files and directories currently installed.)
Preparing to unpack .../cron_3.0pl1-127_amd64.deb ...
Stopping periodic command scheduler: cron.
Unpacking cron (3.0pl1-127) over (3.0pl1-124.2) ...
Preparing to unpack .../dpkg_1.17.21_amd64.deb ...
Unpacking dpkg (1.17.21) over (1.17.13) ...
Processing triggers for man-db (2.7.0.2-2) ...
Setting up dpkg (1.17.21) ...
(Reading database ... 257374 files and directories currently installed.)
Preparing to unpack .../dash_0.5.7-4+b1_amd64.deb ...
Unpacking dash (0.5.7-4+b1) over (0.5.7-4) ...
Processing triggers for menu (2.1.47) ...
Setting up dash (0.5.7-4+b1) ...
(Reading database ... 257374 files and directories currently installed.)
Preparing to unpack .../diffutils_1%3a3.3-1+b1_amd64.deb ...
Unpacking diffutils (1:3.3-1+b1) over (1:3.3-1) ...
Processing triggers for install-info (5.2.0.dfsg.1-5) ...
Setting up diffutils (1:3.3-1+b1) ...
(Reading database ... 257375 files and directories currently installed.)
Preparing to unpack .../findutils_4.4.2-9+b1_amd64.deb ...
Unpacking findutils (4.4.2-9+b1) over (4.4.2-9) ...
Processing triggers for install-info (5.2.0.dfsg.1-5) ...
Processing triggers for doc-base (0.10.6) ...
Processing 1 changed doc-base file...
Registering documents with dwww...
Registering documents with scrollkeeper...
Setting up findutils (4.4.2-9+b1) ...
(Reading database ... 257376 files and directories currently installed.)
Preparing to unpack .../archives/init_1.22_amd64.deb ...
Unpacking init (1.22) over (1.21) ...
Setting up init (1.22) ...
(Reading database ... 257376 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.2-3_amd64.deb ...
Unpacking login (1:4.2-3) over (1:4.2-2+b1) ...
Setting up login (1:4.2-3) ...
(Reading database ... 257375 files and directories currently installed.)
Preparing to unpack .../sed_4.2.2-4+b1_amd64.deb ...
Unpacking sed (4.2.2-4+b1) over (4.2.2-4) ...
Processing triggers for install-info (5.2.0.dfsg.1-5) ...
Setting up sed (4.2.2-4+b1) ...
(Reading database ... 257375 files and directories currently installed.)
Preparing to unpack .../tar_1.27.1-2+b1_amd64.deb ...
Unpacking tar (1.27.1-2+b1) over (1.27.1-2) ...
Processing triggers for mime-support (3.57) ...
Setting up tar (1.27.1-2+b1) ...
(Reading database ... 257376 files and directories currently installed.)
Preparing to unpack .../libreadline6_6.3-8+b1_amd64.deb ...
Unpacking libreadline6:amd64 (6.3-8+b1) over (6.3-8) ...
Setting up libreadline6:amd64 (6.3-8+b1) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257377 files and directories currently installed.)
Preparing to unpack .../libslang2_2.3.0-2_amd64.deb ...
Unpacking libslang2:amd64 (2.3.0-2) over (2.3.0-1) ...
Setting up libslang2:amd64 (2.3.0-2) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257377 files and directories currently installed.)
Preparing to unpack .../libusb-0.1-4_2%3a0.1.12-25_amd64.deb ...
Unpacking libusb-0.1-4:amd64 (2:0.1.12-25) over (2:0.1.12-24) ...
Setting up libusb-0.1-4:amd64 (2:0.1.12-25) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257378 files and directories currently installed.)
Preparing to unpack .../debconf_1.5.54_all.deb ...
Unpacking debconf (1.5.54) over (1.5.53) ...
Setting up debconf (1.5.54) ...
(Reading database ... 257377 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.25.2-3_amd64.deb ...
Unpacking libuuid1:amd64 (2.25.2-3) over (2.25.1-5) ...
Setting up libuuid1:amd64 (2.25.2-3) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257377 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.25.2-3_amd64.deb ...
Unpacking libblkid1:amd64 (2.25.2-3) over (2.25.1-5) ...
Setting up libblkid1:amd64 (2.25.2-3) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257377 files and directories currently installed.)
Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2+b2_amd64.deb ...
Unpacking liblzma5:amd64 (5.1.1alpha+20120614-2+b2) over (5.1.1alpha+20120614-2) ...
Setting up liblzma5:amd64 (5.1.1alpha+20120614-2+b2) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257378 files and directories currently installed.)
Preparing to unpack .../libmount1_2.25.2-3_amd64.deb ...
Unpacking libmount1:amd64 (2.25.2-3) over (2.25.1-5) ...
Setting up libmount1:amd64 (2.25.2-3) ...
Processing triggers for libc-bin (2.19-13) ...
(Reading database ... 257378 files and directories currently installed.)
Preparing to unpack .../libnewt0.52_0.52.17-1+b1_amd64.deb ...
Unpacking libnewt0.52:amd64 (0.52.17-1+b1) over (0.52.17-1) ...
Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.4.0-1) over (1.3.1-1) ...
Preparing to unpack .../archives/udev_215-7_amd64.deb ...
Unpacking udev (215-7) over (215-5+b1) ...
Preparing to unpack .../libudev1_215-7_amd64.deb ...
Unpacking libudev1:amd64 (215-7) over (215-5+b1) ...
Preparing to unpack .../bsdmainutils_9.0.6_amd64.deb ...
Unpacking bsdmainutils (9.0.6) over (9.0.5) ...
Preparing to unpack .../man-db_2.7.0.2-3_amd64.deb ...
Unpacking man-db (2.7.0.2-3) over (2.7.0.2-2) ...
Preparing to unpack .../libasprintf0c2_0.19.3-1_amd64.deb ...
Unpacking libasprintf0c2:amd64 (0.19.3-1) over (0.19.2-3) ...
Preparing to unpack .../libgc1c2_1%3a7.2d-6.4_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.2d-6.4) over (1:7.2d-6.3) ...
Preparing to unpack .../libgpg-error0_1.17-2_amd64.deb ...
Unpacking libgpg-error0:amd64 (1.17-2) over (1.16-2) ...
Preparing to unpack .../libgcrypt20_1.6.2-4+b1_amd64.deb ...
Unpacking libgcrypt20:amd64 (1.6.2-4+b1) over (1.6.2-3) ...
Preparing to unpack .../libkeyutils1_1.5.9-5+b1_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-5+b1) over (1.5.9-5) ...
Preparing to unpack .../libgssapi-krb5-2_1.12.1+dfsg-15_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.12.1+dfsg-15) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libkrb5-3_1.12.1+dfsg-15_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.12.1+dfsg-15) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libkrb5support0_1.12.1+dfsg-15_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.12.1+dfsg-15) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libk5crypto3_1.12.1+dfsg-15_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.12.1+dfsg-15) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libidn11_1.29-1+b1_amd64.deb ...
Unpacking libidn11:amd64 (1.29-1+b1) over (1.29-1) ...
Preparing to unpack .../python3-magic_1%3a5.20-2_all.deb ...
Unpacking python3-magic (1:5.20-2) over (1:5.19-2) ...
Preparing to unpack .../file_1%3a5.20-2_amd64.deb ...
Unpacking file (1:5.20-2) over (1:5.19-2) ...
Preparing to unpack .../libmagic1_1%3a5.20-2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.20-2) over (1:5.19-2) ...
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-12_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-12) over (2.1.26.dfsg1-11) ...
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-12_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-12) over (2.1.26.dfsg1-11) ...
Preparing to unpack .../libsqlite3-0_3.8.7.1-1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.8.7.1-1) over (3.8.6-1) ...
Preparing to unpack .../libexpat1-dev_2.1.0-6+b3_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.1.0-6+b3) over (2.1.0-6) ...
Preparing to unpack .../libexpat1_2.1.0-6+b3_amd64.deb ...
Unpacking libexpat1:amd64 (2.1.0-6+b3) over (2.1.0-6) ...
Preparing to unpack .../libfontconfig1-dev_2.11.0-6.3_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.11.0-6.3) over (2.11.0-6.1) ...
Preparing to unpack .../fontconfig-config_2.11.0-6.3_all.deb ...
Unpacking fontconfig-config (2.11.0-6.3) over (2.11.0-6.1) ...
Preparing to unpack .../libfontconfig1_2.11.0-6.3_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.11.0-6.3) over (2.11.0-6.1) ...
Preparing to unpack .../fontconfig_2.11.0-6.3_amd64.deb ...
Unpacking fontconfig (2.11.0-6.3) over (2.11.0-6.1) ...
Preparing to unpack .../fonts-droid_1%3a4.4.4r2-4_all.deb ...
Unpacking fonts-droid (1:4.4.4r2-4) over (1:4.4.4r2-2) ...
Preparing to unpack .../imagemagick-common_8%3a6.8.9.9-3_all.deb ...
Unpacking imagemagick-common (8:6.8.9.9-3) over (8:6.8.9.6-4) ...
Preparing to unpack .../g++-4.8_4.8.3-13_amd64.deb ...
Unpacking g++-4.8 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../libstdc++-4.8-dev_4.8.3-13_amd64.deb ...
Unpacking libstdc++-4.8-dev:amd64 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../libgcc-4.8-dev_4.8.3-13_amd64.deb ...
Unpacking libgcc-4.8-dev:amd64 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../libmpfr4_3.1.2-1+b1_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-1+b1) over (3.1.2-1) ...
Preparing to unpack .../gcc-4.8-plugin-dev_4.8.3-13_amd64.deb ...
Unpacking gcc-4.8-plugin-dev (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../gcc-4.8_4.8.3-13_amd64.deb ...
Unpacking gcc-4.8 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../cpp-4.8_4.8.3-13_amd64.deb ...
Unpacking cpp-4.8 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../binutils_2.24.90.20141023-1_amd64.deb ...
Unpacking binutils (2.24.90.20141023-1) over (2.24.51.20140918-1) ...
Preparing to unpack .../libasan0_4.8.3-13_amd64.deb ...
Unpacking libasan0:amd64 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../gcc-4.8-base_4.8.3-13_amd64.deb ...
Unpacking gcc-4.8-base:amd64 (4.8.3-13) over (4.8.3-11) ...
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../dictionaries-common_1.23.17_all.deb ...
Remove dictionaries-common for emacs23
remove/dictionaries-common: Purging byte-compiled files for flavour emacs23
Leaving 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.23.17) over (1.23.14) ...
Preparing to unpack .../libaspell15_0.60.7~20110707-1.3_amd64.deb ...
Unpacking libaspell15:amd64 (0.60.7~20110707-1.3) over (0.60.7~20110707-1.1) ...
Preparing to unpack .../aspell_0.60.7~20110707-1.3_amd64.deb ...
Unpacking aspell (0.60.7~20110707-1.3) over (0.60.7~20110707-1.1) ...
Preparing to unpack .../libxt6_1%3a1.1.4-1+b1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.4-1+b1) over (1:1.1.4-1) ...
Preparing to unpack .../libaudio2_1.9.4-3_amd64.deb ...
Unpacking libaudio2:amd64 (1.9.4-3) over (1.9.4-1) ...
Preparing to unpack .../libavahi-common-data_0.6.31-4+b1_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.6.31-4+b1) over (0.6.31-4) ...
Preparing to unpack .../libavahi-common3_0.6.31-4+b1_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.6.31-4+b1) over (0.6.31-4) ...
Preparing to unpack .../libdbus-1-3_1.8.12-1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.8.12-1) over (1.8.8-2) ...
Preparing to unpack .../libavahi-client3_0.6.31-4+b1_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.6.31-4+b1) over (0.6.31-4) ...
Preparing to unpack .../libbasicusageenvironment0_2%3a2014.11.01-dmo1_amd64.deb ...
Unpacking libbasicusageenvironment0 (2:2014.11.01-dmo1) over (2:2014.10.16-dmo1) ...
Preparing to unpack .../libpng12-dev_1.2.50-2+b2_amd64.deb ...
Unpacking libpng12-dev:amd64 (1.2.50-2+b2) over (1.2.50-2) ...
Preparing to unpack .../libpng12-0_1.2.50-2+b2_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.50-2+b2) over (1.2.50-2) ...
Preparing to unpack .../libxcb1-dev_1.10-3+b1_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb1_1.10-3+b1_amd64.deb ...
Unpacking libxcb1:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-render0-dev_1.10-3+b1_amd64.deb ...
Unpacking libxcb-render0-dev:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-render0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-shm0-dev_1.10-3+b1_amd64.deb ...
Unpacking libxcb-shm0-dev:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-shm0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxrender-dev_1%3a0.9.8-1+b1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.8-1+b1) over (1:0.9.8-1) ...
Preparing to unpack .../libxrender1_1%3a0.9.8-1+b1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.8-1+b1) over (1:0.9.8-1) ...
Preparing to unpack .../libcairo2-dev_1.14.0-2.1_amd64.deb ...
Unpacking libcairo2-dev (1.14.0-2.1) over (1.12.16-5) ...
Preparing to unpack .../libcairo2_1.14.0-2.1_amd64.deb ...
Unpacking libcairo2:amd64 (1.14.0-2.1) over (1.12.16-5) ...
Preparing to unpack .../libcairo-script-interpreter2_1.14.0-2.1_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.14.0-2.1) over (1.12.16-5) ...
Preparing to unpack .../libglib2.0-data_2.42.1-1_all.deb ...
Unpacking libglib2.0-data (2.42.1-1) over (2.42.0-2) ...
Preparing to unpack .../libglib2.0-dev_2.42.1-1_amd64.deb ...
Unpacking libglib2.0-dev (2.42.1-1) over (2.42.0-2) ...
Preparing to unpack .../libglib2.0-bin_2.42.1-1_amd64.deb ...
Unpacking libglib2.0-bin (2.42.1-1) over (2.42.0-2) ...
Preparing to unpack .../libglib2.0-0_2.42.1-1_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.42.1-1) over (2.42.0-2) ...
Preparing to unpack .../python2.7_2.7.8-11_amd64.deb ...
Unpacking python2.7 (2.7.8-11) over (2.7.8-10) ...
Preparing to unpack .../libpython2.7_2.7.8-11_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.8-11) over (2.7.8-10) ...
Preparing to unpack .../libpython2.7-stdlib_2.7.8-11_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.8-11) over (2.7.8-10) ...
Preparing to unpack .../python2.7-minimal_2.7.8-11_amd64.deb ...
Unpacking python2.7-minimal (2.7.8-11) over (2.7.8-10) ...
Preparing to unpack .../libpython2.7-minimal_2.7.8-11_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.8-11) over (2.7.8-10) ...
Preparing to unpack .../python_2.7.8-2_amd64.deb ...
Unpacking python (2.7.8-2) over (2.7.8-1) ...
Preparing to unpack .../python-minimal_2.7.8-2_amd64.deb ...
Unpacking python-minimal (2.7.8-2) over (2.7.8-1) ...
Preparing to unpack .../libpython-stdlib_2.7.8-2_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.8-2) over (2.7.8-1) ...
Preparing to unpack .../libcairo-gobject2_1.14.0-2.1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.14.0-2.1) over (1.12.16-5) ...
Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.8-3+b1) over (0.6.8-3) ...
Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5.1_amd64.deb ...
Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) over (1.2.10.0-5+b2) ...
Preparing to unpack .../libenca0_1.16-1_amd64.deb ...
Unpacking libenca0:amd64 (1.16-1) over (1.15-3) ...
Preparing to unpack .../libflac8_1.3.0-3_amd64.deb ...
Unpacking libflac8:amd64 (1.3.0-3) over (1.3.0-2) ...
Preparing to unpack .../libfontenc1_1%3a1.1.2-1+b1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.2-1+b1) over (1:1.1.2-1) ...
Preparing to unpack .../libfribidi0_0.19.6-3_amd64.deb ...
Unpacking libfribidi0:amd64 (0.19.6-3) over (0.19.6-2) ...
Preparing to unpack .../fuse_2.9.3-15+b1_amd64.deb ...
Unpacking fuse (2.9.3-15+b1) over (2.9.3-15) ...
Preparing to unpack .../libfuse2_2.9.3-15+b1_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.3-15+b1) over (2.9.3-15) ...
Preparing to unpack .../geoip-database_20141027-1_all.deb ...
Unpacking geoip-database (20141027-1) over (20141009-1) ...
Preparing to unpack .../libgeoip1_1.6.2-2_amd64.deb ...
Unpacking libgeoip1:amd64 (1.6.2-2) over (1.6.2-1) ...
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libgstreamer1.0-0_1.4.4-2_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.4.4-2) over (1.4.3-1) ...
Preparing to unpack .../iso-codes_3.57-1_all.deb ...
Unpacking iso-codes (3.57-1) over (3.56-1) ...
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.4.4-2_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.4.4-2) over (1.4.3-1) ...
Preparing to unpack .../libgudev-1.0-0_215-7_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (215-7) over (215-5+b1) ...
Preparing to unpack .../libharfbuzz-dev_0.9.35-2_amd64.deb ...
Unpacking libharfbuzz-dev (0.9.35-2) over (0.9.35-1) ...
Preparing to unpack .../libharfbuzz0b_0.9.35-2_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (0.9.35-2) over (0.9.35-1) ...
Preparing to unpack .../libharfbuzz-icu0_0.9.35-2_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (0.9.35-2) over (0.9.35-1) ...
Preparing to unpack .../libharfbuzz-gobject0_0.9.35-2_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (0.9.35-2) over (0.9.35-1) ...
Preparing to unpack .../libhdb9-heimdal_1.6~rc2+dfsg-8+b1_amd64.deb ...
Unpacking libhdb9-heimdal:amd64 (1.6~rc2+dfsg-8+b1) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libhunspell-1.3-0_1.3.3-3_amd64.deb ...
Unpacking libhunspell-1.3-0:amd64 (1.3.3-3) over (1.3.3-2) ...
Preparing to unpack .../libidl0_0.8.14-0.4+b1_amd64.deb ...
Unpacking libidl0:amd64 (0.8.14-0.4+b1) over (0.8.14-0.4) ...
Preparing to unpack .../libksba8_1.3.2-1_amd64.deb ...
Unpacking libksba8:amd64 (1.3.2-1) over (1.3.1-1) ...
Preparing to unpack .../liblcms2-2_2.6-3+b3_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.6-3+b3) over (2.6-3+b2) ...
Preparing to unpack .../libllvm3.4_1%3a3.4.2-13_amd64.deb ...
Unpacking libllvm3.4:amd64 (1:3.4.2-13) over (1:3.4.2-10) ...
Preparing to unpack .../mysql-common_5.5.40-1_all.deb ...
Unpacking mysql-common (5.5.40-1) over (5.5.39-1) ...
Preparing to unpack .../libmysqlclient18_5.5.40-1_amd64.deb ...
Unpacking libmysqlclient18:amd64 (5.5.40-1) over (5.5.39-1) ...
Preparing to unpack .../libnss3_2%3a3.17.2-1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.17.2-1) over (2:3.17.1-1) ...
Preparing to unpack .../libopenvg1-mesa_10.3.2-1_amd64.deb ...
Unpacking libopenvg1-mesa:amd64 (10.3.2-1) over (10.3.1-1) ...
Preparing to unpack .../libpaper1_1.1.24+nmu4_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.24+nmu4) over (1.1.24+nmu3) ...
Preparing to unpack .../libpcsclite1_1.8.13-1_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.13-1) over (1.8.12-1) ...
Preparing to unpack .../libpolkit-agent-1-0_0.105-8_amd64.deb ...
Unpacking libpolkit-agent-1-0:amd64 (0.105-8) over (0.105-7) ...
Preparing to unpack .../libproxy1_0.4.11-4+b1_amd64.deb ...
Unpacking libproxy1:amd64 (0.4.11-4+b1) over (0.4.11-4) ...
Preparing to unpack .../librest-0.7-0_0.7.92-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.7.92-2) over (0.7.92-1) ...
Preparing to unpack .../libserf-1-1_1.3.7-3_amd64.deb ...
Unpacking libserf-1-1:amd64 (1.3.7-3) over (1.3.7-1) ...
Preparing to unpack .../libsmi2ldbl_0.4.8+dfsg2-10+b1_amd64.deb ...
Unpacking libsmi2ldbl:amd64 (0.4.8+dfsg2-10+b1) over (0.4.8+dfsg2-10) ...
Preparing to unpack .../libvorbisfile3_1.3.4-2_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.4-2) over (1.3.2-1.5) ...
Preparing to unpack .../libvorbisenc2_1.3.4-2_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.4-2) over (1.3.2-1.5) ...
Preparing to unpack .../libvorbis0a_1.3.4-2_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.4-2) over (1.3.2-1.5) ...
Preparing to unpack .../libsndfile1_1.0.25-9+b1_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.25-9+b1) over (1.0.25-9) ...
Preparing to unpack .../subversion_1.8.10-4_amd64.deb ...
Unpacking subversion (1.8.10-4) over (1.8.10-2) ...
Preparing to unpack .../libsvn1_1.8.10-4_amd64.deb ...
Unpacking libsvn1:amd64 (1.8.10-4) over (1.8.10-2) ...
Preparing to unpack .../libsvn-perl_1.8.10-4_amd64.deb ...
Unpacking libsvn-perl (1.8.10-4) over (1.8.10-2) ...
Preparing to unpack .../libsystemd-id128-0_215-7_amd64.deb ...
Unpacking libsystemd-id128-0:amd64 (215-7) over (215-5+b1) ...
Preparing to unpack .../libsystemd-journal0_215-7_amd64.deb ...
Unpacking libsystemd-journal0:amd64 (215-7) over (215-5+b1) ...
Preparing to unpack .../libsystemd-login0_215-7_amd64.deb ...
Unpacking libsystemd-login0:amd64 (215-7) over (215-5+b1) ...
Preparing to unpack .../tzdata-java_2014i-1_all.deb ...
Unpacking tzdata-java (2014i-1) over (2014h-2) ...
Preparing to unpack .../tzdata_2014i-1_all.deb ...
Unpacking tzdata (2014i-1) over (2014h-2) ...
Processing triggers for doc-base (0.10.6) ...
Processing 6 changed doc-base files...
Registering documents with dwww...
Registering documents with scrollkeeper...
Processing triggers for mime-support (3.57) ...
Processing triggers for menu (2.1.47) ...
Setting up tzdata (2014i-1) ...


PART 4, next, will close this report.
Last edited by timbgo on 2014-12-14 05:31, edited 2 times in total.
timbgo
 
Posts: 245
Joined: 2013-04-14 12:17

Re: How to Remove Systemd and Related Packages from Your Deb

Postby timbgo » 2014-12-14 05:29

PART 4 (the last part)

Code: Select all
Current default time zone: 'Europe/Brussels'
Local time is now:      Fri Dec 12 14:40:12 CET 2014.
Universal Time is now:  Fri Dec 12 13:40:12 UTC 2014.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 257415 files and directories currently installed.)
Preparing to unpack .../libtcl8.5_8.5.17-1_amd64.deb ...
Unpacking libtcl8.5:amd64 (8.5.17-1) over (8.5.16-1) ...
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-6_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-6) over (1.1.1+dfsg.1-3.2) ...
Preparing to unpack .../libtk8.5_8.5.17-1_amd64.deb ...
Unpacking libtk8.5:amd64 (8.5.17-1) over (8.5.16-1) ...
Preparing to unpack .../libupnp6_1%3a1.6.19+git20141001-1_amd64.deb ...
Unpacking libupnp6 (1:1.6.19+git20141001-1) over (1:1.6.17-1.2) ...
Preparing to unpack .../libxfixes3_1%3a5.0.1-2+b1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.1-2+b1) over (1:5.0.1-2) ...
Preparing to unpack .../libva-x11-1_1.4.1-1_amd64.deb ...
Unpacking libva-x11-1:amd64 (1.4.1-1) over (1.4.0-3) ...
Preparing to unpack .../libvdpau1_0.8-3_amd64.deb ...
Unpacking libvdpau1:amd64 (0.8-3) over (0.8-1) ...
Preparing to unpack .../libvisual-0.4-0_0.4.0-6_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-6) over (0.4.0-5) ...
Preparing to unpack .../libwbclient0_2%3a4.1.13+dfsg-2_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.1.13+dfsg-2) over (2:4.1.11+dfsg-2) ...
Preparing to unpack .../libx264-142_3%3a0.142.2491+git24e4fed-dmo1_amd64.deb ...
Unpacking libx264-142:amd64 (3:0.142.2491+git24e4fed-dmo1) over (3:0.142.2479+gitdd79a61-dmo2) ...
Preparing to unpack .../libxcb-composite0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-composite0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-dri2-0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-dri3-0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-glx0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-present0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-randr0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-shape0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-sync1_1.10-3+b1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-xfixes0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcb-xv0_1.10-3+b1_amd64.deb ...
Unpacking libxcb-xv0:amd64 (1.10-3+b1) over (1.10-3) ...
Preparing to unpack .../libxcursor1_1%3a1.1.14-1+b1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.14-1+b1) over (1:1.1.14-1) ...
Preparing to unpack .../libxfont1_1%3a1.4.99.901-1+b1_amd64.deb ...
Unpacking libxfont1:amd64 (1:1.4.99.901-1+b1) over (1:1.4.99.901-1) ...
Preparing to unpack .../libxi6_2%3a1.7.4-1+b1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.4-1+b1) over (2:1.7.4-1) ...
Preparing to unpack .../libxinerama1_2%3a1.1.3-1+b1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.3-1+b1) over (2:1.1.3-1) ...
Preparing to unpack .../libxrandr2_2%3a1.4.2-1+b1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.4.2-1+b1) over (2:1.4.2-1) ...
Preparing to unpack .../libxres1_2%3a1.0.7-1+b1_amd64.deb ...
Unpacking libxres1:amd64 (2:1.0.7-1+b1) over (2:1.0.7-1) ...
Preparing to unpack .../libxslt1.1_1.1.28-2+b2_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.28-2+b2) over (1.1.28-2+b1) ...
Preparing to unpack .../libxtst6_2%3a1.2.2-1+b1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.2-1+b1) over (2:1.2.2-1) ...
Preparing to unpack .../libxv1_2%3a1.0.10-1+b1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.10-1+b1) over (2:1.0.10-1) ...
Preparing to unpack .../libxvmc1_2%3a1.0.8-2+b1_amd64.deb ...
Unpacking libxvmc1:amd64 (2:1.0.8-2+b1) over (2:1.0.8-2) ...
Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1+b1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b1) over (2:1.1.4-1) ...
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1+b1_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.3-1+b1) over (1:1.1.3-1) ...
Preparing to unpack .../libyaml-0-2_0.1.6-3_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.1.6-3) over (0.1.6-2) ...
Preparing to unpack .../sysvinit_2.88dsf-58_amd64.deb ...
Unpacking sysvinit (2.88dsf-58) over (2.88dsf-53.4) ...
Preparing to unpack .../libfdk-aac0_1%3a0.1.3+20141027-dmo2_amd64.deb ...
Unpacking libfdk-aac0:amd64 (1:0.1.3+20141027-dmo2) over (1:0.1.3-dmo1) ...
Preparing to unpack .../debian-archive-keyring_2014.3_all.deb ...
Unpacking debian-archive-keyring (2014.3) over (2014.1) ...
Setting up debian-archive-keyring (2014.3) ...
(Reading database ... 257441 files and directories currently installed.)
Preparing to unpack .../multiarch-support_2.19-13_amd64.deb ...
Unpacking multiarch-support (2.19-13) over (2.19-11) ...
Setting up multiarch-support (2.19-13) ...
(Reading database ... 257441 files and directories currently installed.)
Preparing to unpack .../sysvinit-core_2.88dsf-58_amd64.deb ...
Unpacking sysvinit-core (2.88dsf-58) over (2.88dsf-53.4) ...
Setting up sysvinit-core (2.88dsf-58) ...
sysvinit: restarting... done.
(Reading database ... 257441 files and directories currently installed.)
Preparing to unpack .../cpio_2.11+dfsg-2+b1_amd64.deb ...
Unpacking cpio (2.11+dfsg-2+b1) over (2.11+dfsg-2) ...
Preparing to unpack .../ifupdown_0.7.50_amd64.deb ...
Unpacking ifupdown (0.7.50) over (0.7.49) ...
Preparing to unpack .../archives/netbase_5.3_all.deb ...
Unpacking netbase (5.3) over (5.2) ...
Preparing to unpack .../iptables_1.4.21-2+b1_amd64.deb ...
Unpacking iptables (1.4.21-2+b1) over (1.4.21-2) ...
Preparing to unpack .../libxtables10_1.4.21-2+b1_amd64.deb ...
Unpacking libxtables10 (1.4.21-2+b1) over (1.4.21-2) ...
Preparing to unpack .../iputils-ping_3%3a20121221-5+b2_amd64.deb ...
Unpacking iputils-ping (3:20121221-5+b2) over (3:20121221-5+b1) ...
Preparing to unpack .../logrotate_3.8.7-1+b1_amd64.deb ...
Unpacking logrotate (3.8.7-1+b1) over (3.8.7-1) ...
Preparing to unpack .../net-tools_1.60-26+b1_amd64.deb ...
Unpacking net-tools (1.60-26+b1) over (1.60-26) ...
Preparing to unpack .../nfacct_1.0.1-1.1_amd64.deb ...
Unpacking nfacct (1.0.1-1.1) over (1.0.1-1) ...
Preparing to unpack .../traceroute_1%3a2.0.20-2+b1_amd64.deb ...
Unpacking traceroute (1:2.0.20-2+b1) over (1:2.0.20-2) ...
Preparing to unpack .../vim_2%3a7.4.488-3_amd64.deb ...
Unpacking vim (2:7.4.488-3) over (2:7.4.430-1) ...
Preparing to unpack .../vim-gui-common_2%3a7.4.488-3_all.deb ...
Unpacking vim-gui-common (2:7.4.488-3) over (2:7.4.430-1) ...
Preparing to unpack .../vim-tiny_2%3a7.4.488-3_amd64.deb ...
Unpacking vim-tiny (2:7.4.488-3) over (2:7.4.430-1) ...
Preparing to unpack .../vim-runtime_2%3a7.4.488-3_all.deb ...
Unpacking vim-runtime (2:7.4.488-3) over (2:7.4.430-1) ...
Preparing to unpack .../vim-common_2%3a7.4.488-3_amd64.deb ...
Unpacking vim-common (2:7.4.488-3) over (2:7.4.430-1) ...
Preparing to unpack .../whiptail_0.52.17-1+b1_amd64.deb ...
Unpacking whiptail (0.52.17-1+b1) over (0.52.17-1) ...
Preparing to unpack .../debconf-i18n_1.5.54_all.deb ...
Unpacking debconf-i18n (1.5.54) over (1.5.53) ...
Preparing to unpack .../passwd_1%3a4.2-3_amd64.deb ...
Unpacking passwd (1:4.2-3) over (1:4.2-2+b1) ...
Preparing to unpack .../gettext-base_0.19.3-1_amd64.deb ...
Unpacking gettext-base (0.19.3-1) over (0.19.2-3) ...
Preparing to unpack .../host_1%3a9.9.5.dfsg-6_all.deb ...
Unpacking host (1:9.9.5.dfsg-6) over (1:9.9.5.dfsg-4.3) ...
Preparing to unpack .../info_5.2.0.dfsg.1-5_amd64.deb ...
Unpacking info (5.2.0.dfsg.1-5) over (5.2.0.dfsg.1-4) ...
Preparing to unpack .../krb5-locales_1.12.1+dfsg-15_all.deb ...
Unpacking krb5-locales (1.12.1+dfsg-15) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libxapian22_1.2.19-1_amd64.deb ...
Unpacking libxapian22 (1.2.19-1) over (1.2.18-1.1) ...
Preparing to unpack .../locales_2.19-13_all.deb ...
Unpacking locales (2.19-13) over (2.19-11) ...
Preparing to unpack .../openssh-sftp-server_1%3a6.7p1-3_amd64.deb ...
Unpacking openssh-sftp-server (1:6.7p1-3) over (1:6.7p1-2) ...
Preparing to unpack .../openssh-server_1%3a6.7p1-3_amd64.deb ...
Unpacking openssh-server (1:6.7p1-3) over (1:6.7p1-2) ...
Preparing to unpack .../openssh-client_1%3a6.7p1-3_amd64.deb ...
Unpacking openssh-client (1:6.7p1-3) over (1:6.7p1-2) ...
Preparing to unpack .../python-apt-common_0.9.3.11_all.deb ...
Unpacking python-apt-common (0.9.3.11) over (0.9.3.10) ...
Preparing to unpack .../python-apt_0.9.3.11_amd64.deb ...
Unpacking python-apt (0.9.3.11) over (0.9.3.10) ...
Preparing to unpack .../reportbug_6.6.1_all.deb ...
Unpacking reportbug (6.6.1) over (6.5.1) ...
Preparing to unpack .../python-chardet_2.3.0-1_all.deb ...
Unpacking python-chardet (2.3.0-1) over (2.2.1-2) ...
Preparing to unpack .../python-debian_0.1.25_all.deb ...
Unpacking python-debian (0.1.25) over (0.1.24) ...
Preparing to unpack .../python-reportbug_6.6.1_all.deb ...
Unpacking python-reportbug (6.6.1) over (6.5.1) ...
Preparing to unpack .../texinfo_5.2.0.dfsg.1-5_amd64.deb ...
Unpacking texinfo (5.2.0.dfsg.1-5) over (5.2.0.dfsg.1-4) ...
Preparing to unpack .../w3m_0.5.3-19_amd64.deb ...
Unpacking w3m (0.5.3-19) over (0.5.3-17) ...
Preparing to unpack .../archives/whois_5.2.2_amd64.deb ...
Unpacking whois (5.2.2) over (5.2.1) ...
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2+b2_amd64.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2+b2) over (5.1.1alpha+20120614-2) ...
Preparing to unpack .../acpid_1%3a2.0.23-2_amd64.deb ...
Stopping ACPI services....
Unpacking acpid (1:2.0.23-2) over (1:2.0.23-1) ...
Preparing to unpack .../acpi-support-base_0.142-6_all.deb ...
Unpacking acpi-support-base (0.142-6) over (0.142-4) ...
Preparing to unpack .../antiword_0.37-10+b1_amd64.deb ...
Unpacking antiword (0.37-10+b1) over (0.37-9) ...
Preparing to unpack .../apache2-doc_2.4.10-8_all.deb ...
Unpacking apache2-doc (2.4.10-8) over (2.4.10-5) ...
Preparing to unpack .../bdf2psf_1.116+wtf1_all.deb ...
Unpacking bdf2psf (1.116+wtf1) over (1.113+wtf1) ...
Preparing to unpack .../busybox_1%3a1.22.0-9+b1_amd64.deb ...
Unpacking busybox (1:1.22.0-9+b1) over (1:1.22.0-9) ...
Preparing to unpack .../cabextract_1.4-4+b1_amd64.deb ...
Unpacking cabextract (1.4-4+b1) over (1.4-4) ...
Preparing to unpack .../libcryptsetup4_2%3a1.6.6-3_amd64.deb ...
Unpacking libcryptsetup4:amd64 (2:1.6.6-3) over (2:1.6.6-2) ...
Preparing to unpack .../cryptsetup-bin_2%3a1.6.6-3_amd64.deb ...
Unpacking cryptsetup-bin (2:1.6.6-3) over (2:1.6.6-2) ...
Preparing to unpack .../cryptsetup_2%3a1.6.6-3_amd64.deb ...
Unpacking cryptsetup (2:1.6.6-3) over (2:1.6.6-2) ...
Preparing to unpack .../cups-common_1.7.5-9_all.deb ...
Unpacking cups-common (1.7.5-9) over (1.7.5-5) ...
Preparing to unpack .../dpkg-dev_1.17.21_all.deb ...
Unpacking dpkg-dev (1.17.21) over (1.17.13) ...
Preparing to unpack .../libdpkg-perl_1.17.21_all.deb ...
Unpacking libdpkg-perl (1.17.21) over (1.17.13) ...
Preparing to unpack .../debhelper_9.20141022_all.deb ...
Unpacking debhelper (9.20141022) over (9.20141003) ...
Preparing to unpack .../debian-policy_3.9.6.1_all.deb ...
Unpacking debian-policy (3.9.6.1) over (3.9.6.0) ...
Preparing to unpack .../debian-reference-common_2.56_all.deb ...
Unpacking debian-reference-common (2.56) over (2.53) ...
Preparing to unpack .../debian-reference-en_2.56_all.deb ...
Unpacking debian-reference-en (2.56) over (2.53) ...
Preparing to unpack .../debian-reference_2.56_all.deb ...
Unpacking debian-reference (2.56) over (2.53) ...
Preparing to unpack .../debian-reference-fr_2.56_all.deb ...
Unpacking debian-reference-fr (2.56) over (2.53) ...
Preparing to unpack .../debian-reference-it_2.56_all.deb ...
Unpacking debian-reference-it (2.56) over (2.53) ...
Preparing to unpack .../debian-reference-ja_2.56_all.deb ...
Unpacking debian-reference-ja (2.56) over (2.53) ...
Preparing to unpack .../debian-reference-pt_2.56_all.deb ...
Unpacking debian-reference-pt (2.56) over (2.53) ...
Preparing to unpack .../dh-python_1.20141111-2_all.deb ...
Unpacking dh-python (1.20141111-2) over (1.20140511-1) ...
Preparing to unpack .../distro-info-data_0.23_all.deb ...
Unpacking distro-info-data (0.23) over (0.21) ...
Preparing to unpack .../dosfstools_3.0.27-1_amd64.deb ...
Unpacking dosfstools (3.0.27-1) over (3.0.26-4) ...
Preparing to unpack .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2_all.deb ...
Unpacking fonts-opensymbol (2:102.6+LibO4.3.3-2) over (2:102.6+LibO4.3.3~rc2~git20141011-1) ...
Preparing to unpack .../gdb_7.7.1+dfsg-5_amd64.deb ...
Unpacking gdb (7.7.1+dfsg-5) over (7.7.1+dfsg-3) ...
Preparing to unpack .../gdbserver_7.7.1+dfsg-5_amd64.deb ...
Unpacking gdbserver (7.7.1+dfsg-5) over (7.7.1+dfsg-3) ...
Preparing to unpack .../python3-debian_0.1.25_all.deb ...
Unpacking python3-debian (0.1.25) over (0.1.24) ...
Preparing to unpack .../gdebi-core_0.9.5.5+nmu1_all.deb ...
Unpacking gdebi-core (0.9.5.5+nmu1) over (0.9.5.5) ...
Preparing to unpack .../gettext_0.19.3-1_amd64.deb ...
Unpacking gettext (0.19.3-1) over (0.19.2-3) ...
Preparing to unpack .../libgirepository-1.0-1_1.42.0-2.2_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.42.0-2.2) over (1.42.0-2) ...
Preparing to unpack .../gir1.2-freedesktop_1.42.0-2.2_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.42.0-2.2) over (1.42.0-2) ...
Preparing to unpack .../gir1.2-glib-2.0_1.42.0-2.2_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.42.0-2.2) over (1.42.0-2) ...
Preparing to unpack .../python-dateutil_2.2-2_all.deb ...
Unpacking python-dateutil (2.2-2) over (1.5+dfsg-1) ...
Preparing to unpack .../git-buildpackage_0.6.22_all.deb ...
Unpacking git-buildpackage (0.6.22) over (0.6.20) ...
Preparing to unpack .../git-doc_1%3a2.1.3-1_all.deb ...
Unpacking git-doc (1:2.1.3-1) over (1:2.1.1-1) ...
Preparing to unpack .../git-el_1%3a2.1.3-1_all.deb ...
Remove git for emacs
Remove git for emacs23
remove/git: Handling removal of emacsen flavor emacs23
Unpacking git-el (1:2.1.3-1) over (1:2.1.1-1) ...
Preparing to unpack .../gnome-user-guide_3.14.1-1_all.deb ...
Unpacking gnome-user-guide (3.14.1-1) over (3.14.0-1) ...
Preparing to unpack .../grub-pc_2.02~beta2-17_amd64.deb ...
Unpacking grub-pc (2.02~beta2-17) over (2.02~beta2-15) ...
Preparing to unpack .../grub-pc-bin_2.02~beta2-17_amd64.deb ...
Unpacking grub-pc-bin (2.02~beta2-17) over (2.02~beta2-15) ...
Preparing to unpack .../grub2-common_2.02~beta2-17_amd64.deb ...
Unpacking grub2-common (2.02~beta2-17) over (2.02~beta2-15) ...
Preparing to unpack .../grub-common_2.02~beta2-17_amd64.deb ...
Unpacking grub-common (2.02~beta2-17) over (2.02~beta2-15) ...
Preparing to unpack .../gsettings-desktop-schemas_3.14.1-1_all.deb ...
Unpacking gsettings-desktop-schemas (3.14.1-1) over (3.14.0-1) ...
Preparing to unpack .../gstreamer1.0-plugins-base_1.4.4-2_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.4.4-2) over (1.4.3-1) ...
Preparing to unpack .../gstreamer1.0-x_1.4.4-2_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.4.4-2) over (1.4.3-1) ...
Preparing to unpack .../iceweasel_31.2.0esr-3_amd64.deb ...
Leaving 'diversion of /usr/bin/firefox to /usr/bin/firefox.real by iceweasel'
Unpacking iceweasel (31.2.0esr-3) over (31.1.0esr-1) ...
Preparing to unpack .../libarchive-zip-perl_1.39-1_all.deb ...
Unpacking libarchive-zip-perl (1.39-1) over (1.38-1) ...
Preparing to unpack .../libcgi-pm-perl_4.09-1_all.deb ...
Unpacking libcgi-pm-perl (4.09-1) over (4.03-1) ...
Preparing to unpack .../libdbd-sqlite3-perl_1.44-1_amd64.deb ...
Unpacking libdbd-sqlite3-perl (1.44-1) over (1.42-2+b1) ...
Preparing to unpack .../libdistro-info-perl_0.14_all.deb ...
Unpacking libdistro-info-perl (0.14) over (0.13) ...
Preparing to unpack .../libfm-data_1.2.3-1_all.deb ...
Unpacking libfm-data (1.2.3-1) over (1.2.2.1-3) ...
Preparing to unpack .../libfm-gtk-data_1.2.3-1_all.deb ...
Unpacking libfm-gtk-data (1.2.3-1) over (1.2.2.1-3) ...
Preparing to unpack .../libhtml-parser-perl_3.71-1+b3_amd64.deb ...
Unpacking libhtml-parser-perl (3.71-1+b3) over (3.71-1+b2) ...
Preparing to unpack .../libio-socket-ssl-perl_2.002-2_all.deb ...
Unpacking libio-socket-ssl-perl (2.002-2) over (2.002-1) ...
Preparing to unpack .../libkate1_0.4.1-4_amd64.deb ...
Unpacking libkate1 (0.4.1-4) over (0.4.1-1.1) ...
Preparing to unpack .../libmodplug1_1%3a0.8.8.4-4.1+b1_amd64.deb ...
Unpacking libmodplug1 (1:0.8.8.4-4.1+b1) over (1:0.8.8.4-4.1) ...
Preparing to unpack .../libnet-dns-perl_0.81-2_amd64.deb ...
Unpacking libnet-dns-perl (0.81-2) over (0.80-1) ...
Preparing to unpack .../libobt2_3.5.2-8_amd64.deb ...
Unpacking libobt2 (3.5.2-8) over (3.5.2-7) ...
Preparing to unpack .../libobrender29_3.5.2-8_amd64.deb ...
Unpacking libobrender29 (3.5.2-8) over (3.5.2-7) ...
Preparing to unpack .../libpaper-utils_1.1.24+nmu4_amd64.deb ...
Unpacking libpaper-utils (1.1.24+nmu4) over (1.1.24+nmu3) ...
Preparing to unpack .../libreoffice-java-common_1%3a4.3.3-2_all.deb ...
Unpacking libreoffice-java-common (1:4.3.3-2) over (1:4.3.3~rc2~git20141011-1) ...
Preparing to unpack .../libreoffice-report-builder-bin_1%3a4.3.3-2_amd64.deb ...
Unpacking libreoffice-report-builder-bin (1:4.3.3-2) over (1:4.3.3~rc2~git20141011-1) ...
Preparing to unpack .../libsasl2-modules_2.1.26.dfsg1-12_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.26.dfsg1-12) over (2.1.26.dfsg1-11) ...
Preparing to unpack .../libsqlite3-tcl_3.8.7.1-1_amd64.deb ...
Unpacking libsqlite3-tcl (3.8.7.1-1) over (3.8.6-1) ...
Preparing to unpack .../libtar0_1.2.20-4+b1_amd64.deb ...
Unpacking libtar0 (1.2.20-4+b1) over (1.2.20-4) ...
Preparing to unpack .../libtext-levenshtein-perl_0.11-1_all.deb ...
Unpacking libtext-levenshtein-perl (0.11-1) over (0.09-1) ...
Preparing to unpack .../libwebkitgtk-3.0-common_2.4.7-2_all.deb ...
Unpacking libwebkitgtk-3.0-common (2.4.7-2) over (2.4.6-1) ...
Preparing to unpack .../libwireshark-data_1.12.1+g01b65bf-2_all.deb ...
Unpacking libwireshark-data (1.12.1+g01b65bf-2) over (1.12.1+g01b65bf-1) ...
Preparing to unpack .../libxml-twig-perl_1%3a3.48-1_all.deb ...
Unpacking libxml-twig-perl (1:3.48-1) over (1:3.44-1) ...
Preparing to unpack .../libxmmsclient6_0.8+dfsg-12_amd64.deb ...
Unpacking libxmmsclient6 (0.8+dfsg-12) over (0.8+dfsg-11+b2) ...
Preparing to unpack .../libxmmsclient-glib1_0.8+dfsg-12_amd64.deb ...
Unpacking libxmmsclient-glib1 (0.8+dfsg-12) over (0.8+dfsg-11+b2) ...
Preparing to unpack .../libyaml-libyaml-perl_0.41-6_amd64.deb ...
Unpacking libyaml-libyaml-perl (0.41-6) over (0.41-5+b1) ...
Preparing to unpack .../lintian_2.5.30+deb8u3_all.deb ...
Unpacking lintian (2.5.30+deb8u3) over (2.5.28) ...
Preparing to unpack .../lpr_1%3a2008.05.17.1_amd64.deb ...
Stopping printer spooler: lpd.
Unpacking lpr (1:2008.05.17.1) over (1:2008.05.17+nmu1) ...
Preparing to unpack .../lsb-release_4.1+Debian13+nmu1_all.deb ...
Unpacking lsb-release (4.1+Debian13+nmu1) over (4.1+Debian13) ...
Preparing to unpack .../lxappearance_0.6.1-1_amd64.deb ...
Unpacking lxappearance (0.6.1-1) over (0.5.6-1) ...
Preparing to unpack .../lxde-common_0.99.0-1_all.deb ...
Unpacking lxde-common (0.99.0-1) over (0.5.6-1) ...
dpkg: warning: unable to delete old directory '/etc/xdg/lxpanel/profile/LXDE/panels': Directory not empty
dpkg: warning: unable to delete old directory '/etc/xdg/lxpanel/profile/LXDE': Directory not empty
dpkg: warning: unable to delete old directory '/etc/xdg/lxpanel/profile': Directory not empty
Preparing to unpack .../archives/lxde-core_6_all.deb ...
Unpacking lxde-core (6) over (4+nmu1) ...
Preparing to unpack .../lxinput_0.3.4-1_amd64.deb ...
Unpacking lxinput (0.3.4-1) over (0.3.3-1) ...
Preparing to unpack .../lxlauncher_0.2.4-1_amd64.deb ...
Unpacking lxlauncher (0.2.4-1) over (0.2.3-1) ...
Preparing to unpack .../xmms2-core_0.8+dfsg-12_amd64.deb ...
Unpacking xmms2-core (0.8+dfsg-12) over (0.8+dfsg-11+b2) ...
Preparing to unpack .../lxmusic_0.4.6-2_amd64.deb ...
Unpacking lxmusic (0.4.6-2) over (0.4.6-1) ...
Preparing to unpack .../lxtask_0.1.6-1_amd64.deb ...
Unpacking lxtask (0.1.6-1) over (0.1.5-1) ...
Preparing to unpack .../lxterminal_0.2.0-1_amd64.deb ...
update-alternatives: using /usr/bin/lxterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Unpacking lxterminal (0.2.0-1) over (0.1.11-4) ...
Preparing to unpack .../python-crypto_2.6.1-5+b2_amd64.deb ...
Unpacking python-crypto (2.6.1-5+b2) over (2.6.1-5+b1) ...
Preparing to unpack .../python-simplejson_3.6.5-1_amd64.deb ...
Unpacking python-simplejson (3.6.5-1) over (3.6.4-1) ...
Preparing to unpack .../python-zope.interface_4.1.1-3_amd64.deb ...
Unpacking python-zope.interface (4.1.1-3) over (4.1.1-2) ...
Preparing to unpack .../rsync_3.1.1-2+b1_amd64.deb ...
Unpacking rsync (3.1.1-2+b1) over (3.1.1-2) ...
Preparing to unpack .../sgml-data_2.0.10_all.deb ...
Unpacking sgml-data (2.0.10) over (2.0.9-1) ...
Preparing to unpack .../smartmontools_6.3+svn4002-2_amd64.deb ...
Stopping S.M.A.R.T. daemon: smartd.
Unpacking smartmontools (6.3+svn4002-2) over (6.3+svn3990-1) ...
Preparing to unpack .../tcl8.5_8.5.17-1_amd64.deb ...
Unpacking tcl8.5 (8.5.17-1) over (8.5.16-1) ...
Preparing to unpack .../tk8.5_8.5.17-1_amd64.deb ...
Unpacking tk8.5 (8.5.17-1) over (8.5.16-1) ...
Preparing to unpack .../tla_1.3.5+dfsg1-1_amd64.deb ...
Unpacking tla (1.3.5+dfsg1-1) over (1.3.5+dfsg-18) ...
Preparing to unpack .../tla-doc_1.3.5+dfsg1-1_all.deb ...
Unpacking tla-doc (1.3.5+dfsg1-1) over (1.3.5+dfsg-18) ...
Preparing to unpack .../unzip_6.0-12+b1_amd64.deb ...
Unpacking unzip (6.0-12+b1) over (6.0-12) ...
Preparing to unpack .../vlc-data_1%3a2.2.0~rc2-dmo1_all.deb ...
Unpacking vlc-data (1:2.2.0~rc2-dmo1) over (1:2.2.0~pre4-dmo4) ...
Preparing to unpack .../x11-apps_7.7+4_amd64.deb ...
Unpacking x11-apps (7.7+4) over (7.7+3) ...
Preparing to unpack .../x11-xserver-utils_7.7+3+b1_amd64.deb ...
Unpacking x11-xserver-utils (7.7+3+b1) over (7.7+3) ...
Preparing to unpack .../xserver-common_2%3a1.16.1.901-1_all.deb ...
Unpacking xserver-common (2:1.16.1.901-1) over (2:1.16.1-1) ...
Preparing to unpack .../xserver-xorg-core_2%3a1.16.1.901-1_amd64.deb ...
Unpacking xserver-xorg-core (2:1.16.1.901-1) over (2:1.16.1-1) ...
Preparing to unpack .../xserver-xorg-input-mouse_1%3a1.9.1-1_amd64.deb ...
Unpacking xserver-xorg-input-mouse (1:1.9.1-1) over (1:1.9.0-1+b3) ...
Preparing to unpack .../xsltproc_1.1.28-2+b2_amd64.deb ...
Unpacking xsltproc (1.1.28-2+b2) over (1.1.28-2+b1) ...
Preparing to unpack .../xul-ext-https-everywhere_4.0.2-3_all.deb ...
Unpacking xul-ext-https-everywhere (4.0.2-3) over (4.0.1-1) ...
Preparing to unpack .../deb-multimedia-keyring_2014.2_all.deb ...
Unpacking deb-multimedia-keyring (2014.2) over (2012.05.10-dmo4) ...
Preparing to unpack .../debootstrap_1.0.64_all.deb ...
Unpacking debootstrap (1.0.64) over (1.0.63) ...
Preparing to unpack .../dtv-scan-tables_0+git20141009.d26b627-1_all.deb ...
Unpacking dtv-scan-tables (0+git20141009.d26b627-1) over (0+git20140611.14bd6c7-1) ...
Preparing to unpack .../libruby2.1_2.1.5-1_amd64.deb ...
Unpacking libruby2.1:amd64 (2.1.5-1) over (2.1.3-1) ...
Preparing to unpack .../macchanger_1.7.0-3.2_amd64.deb ...
Unpacking macchanger (1.7.0-3.2) over (1.7.0-1.1) ...
Preparing to unpack .../ncurses-term-considered-harmful_21_all.deb ...
Unpacking ncurses-term-considered-harmful (21) over (18) ...
Preparing to unpack .../os-prober_1.65_amd64.deb ...
Unpacking os-prober (1.65) over (1.64) ...
Preparing to unpack .../postfix_2.11.3-1_amd64.deb ...
Stopping Postfix Mail Transport Agent: postfix.
Stopping Postfix Mail Transport Agent: postfix.
Unpacking postfix (2.11.3-1) over (2.11.1-1) ...
Preparing to unpack .../postfix-doc_2.11.3-1_all.deb ...
Unpacking postfix-doc (2.11.3-1) over (2.11.1-1) ...
Preparing to unpack .../prevent-aptitude_21_all.deb ...
Unpacking prevent-aptitude (21) over (18) ...
Preparing to unpack .../prevent-consolekit_21_all.deb ...
Unpacking prevent-consolekit (21) over (18) ...
Preparing to unpack .../prevent-dbus_21_all.deb ...
Unpacking prevent-dbus (21) over (18) ...
Preparing to unpack .../prevent-networkmanager_21_all.deb ...
Unpacking prevent-networkmanager (21) over (18) ...
Preparing to unpack .../prevent-packagekit_21_all.deb ...
Unpacking prevent-packagekit (21) over (18) ...
Preparing to unpack .../prevent-policykit_21_all.deb ...
Unpacking prevent-policykit (21) over (18) ...
Preparing to unpack .../prevent-ppckit_21_all.deb ...
Unpacking prevent-ppckit (21) over (18) ...
Preparing to unpack .../prevent-pulseaudio_21_all.deb ...
Unpacking prevent-pulseaudio (21) over (18) ...
Preparing to unpack .../prevent-systemd-completely_21_all.deb ...
Unpacking prevent-systemd-completely (21) over (18) ...
Preparing to unpack .../prevent-unattended-upgrades_21_all.deb ...
Unpacking prevent-unattended-upgrades (21) over (18) ...
Preparing to unpack .../ruby2.1_2.1.5-1_amd64.deb ...
Unpacking ruby2.1 (2.1.5-1) over (2.1.3-1) ...
Preparing to unpack .../wtf-debian-keyring_20141120_all.deb ...
Unpacking wtf-debian-keyring (20141120) over (20140920) ...
Processing triggers for mime-support (3.57) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for menu (2.1.47) ...
Processing triggers for doc-base (0.10.6) ...
Processing 29 changed doc-base files...
Registering documents with dwww...
Registering documents with scrollkeeper...
Processing triggers for install-info (5.2.0.dfsg.1-5) ...
Setting up libc-dev-bin (2.19-13) ...
Setting up libc6-dev:amd64 (2.19-13) ...
Setting up libc6-dbg:amd64 (2.19-13) ...
Setting up libitm1:amd64 (4.9.1-19) ...
Setting up libgomp1:amd64 (4.9.1-19) ...
Setting up libquadmath0:amd64 (4.9.1-19) ...
Setting up libgfortran3:amd64 (4.9.1-19) ...
Setting up libtsan0:amd64 (4.9.1-19) ...
Setting up libatomic1:amd64 (4.9.1-19) ...
Setting up libgdbm3:amd64 (1.8.3-13.1) ...
Setting up libperl5.20 (5.20.1-3) ...
Setting up bzip2 (1.0.6-7+b1) ...
Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-2+b1) ...
Setting up init-system-helpers (1.22) ...
Setting up kbd (1.15.5-2) ...
Installing new version of config file /etc/init.d/kbd ...
Setting console screen modes.
Setting up keyboard-configuration (1.116+wtf1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up console-setup-linux (1.116+wtf1) ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-2.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-4.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-15.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-3.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-13.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-14.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-1.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-7.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-9.inc ...
Setting up console-setup (1.116+wtf1) ...
Setting up cron (3.0pl1-127) ...
Installing new version of config file /etc/init.d/cron ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Starting periodic command scheduler: cron.
Setting up libnewt0.52:amd64 (0.52.17-1+b1) ...
Setting up libpipeline1:amd64 (1.4.0-1) ...
Setting up libudev1:amd64 (215-7) ...
Setting up udev (215-7) ...
Stopping the hotplug events dispatcher: udevd.
Starting the hotplug events dispatcher: udevd.
update-initramfs: deferring update (trigger activated)
Setting up bsdmainutils (9.0.6) ...
Setting up man-db (2.7.0.2-3) ...
Building database of manual pages ...
Setting up libasprintf0c2:amd64 (0.19.3-1) ...
Setting up libgc1c2:amd64 (1:7.2d-6.4) ...
Setting up libgpg-error0:amd64 (1.17-2) ...
Setting up libgcrypt20:amd64 (1.6.2-4+b1) ...
Setting up libkeyutils1:amd64 (1.5.9-5+b1) ...
Setting up libkrb5support0:amd64 (1.12.1+dfsg-15) ...
Setting up libk5crypto3:amd64 (1.12.1+dfsg-15) ...
Setting up libkrb5-3:amd64 (1.12.1+dfsg-15) ...
Setting up libgssapi-krb5-2:amd64 (1.12.1+dfsg-15) ...
Setting up libidn11:amd64 (1.29-1+b1) ...
Setting up libmagic1:amd64 (1:5.20-2) ...
Setting up python3-magic (1:5.20-2) ...
Setting up file (1:5.20-2) ...
Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-12) ...
Setting up libsasl2-2:amd64 (2.1.26.dfsg1-12) ...
Setting up libsqlite3-0:amd64 (3.8.7.1-1) ...
Setting up libexpat1:amd64 (2.1.0-6+b3) ...
Setting up libexpat1-dev:amd64 (2.1.0-6+b3) ...
Setting up fontconfig-config (2.11.0-6.3) ...
Setting up libfontconfig1:amd64 (2.11.0-6.3) ...
Setting up libfontconfig1-dev:amd64 (2.11.0-6.3) ...
Setting up fontconfig (2.11.0-6.3) ...
Regenerating fonts cache... done.
Setting up fonts-droid (1:4.4.4r2-4) ...
Setting up imagemagick-common (8:6.8.9.9-3) ...
Installing new version of config file /etc/ImageMagick-6/delegates.xml ...
Setting up gcc-4.8-base:amd64 (4.8.3-13) ...
Setting up libmpfr4:amd64 (3.1.2-1+b1) ...
Setting up cpp-4.8 (4.8.3-13) ...
Setting up binutils (2.24.90.20141023-1) ...
Setting up libasan0:amd64 (4.8.3-13) ...
Setting up libgcc-4.8-dev:amd64 (4.8.3-13) ...
Setting up gcc-4.8 (4.8.3-13) ...
Setting up libstdc++-4.8-dev:amd64 (4.8.3-13) ...
Setting up g++-4.8 (4.8.3-13) ...
Setting up gcc-4.8-plugin-dev (4.8.3-13) ...
Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up dictionaries-common (1.23.17) ...
Install emacsen-common for emacs23
emacsen-common: Handling install of emacsen flavor emacs23
Wrote /etc/emacs23/site-start.d/00debian-vars.elc
Wrote /usr/share/emacs23/site-lisp/debian-startup.elc
Install dictionaries-common for emacs23
install/dictionaries-common: Byte-compiling for emacsen flavour emacs23
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/debian-ispell.elc
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/ispell.elc
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/flyspell.elc
Setting up libaspell15:amd64 (0.60.7~20110707-1.3) ...
Setting up aspell (0.60.7~20110707-1.3) ...
Setting up libxt6:amd64 (1:1.1.4-1+b1) ...
Setting up libaudio2:amd64 (1.9.4-3) ...
Setting up libavahi-common-data:amd64 (0.6.31-4+b1) ...
Setting up libavahi-common3:amd64 (0.6.31-4+b1) ...
Setting up libdbus-1-3:amd64 (1.8.12-1) ...
Setting up libavahi-client3:amd64 (0.6.31-4+b1) ...
Setting up libbasicusageenvironment0 (2:2014.11.01-dmo1) ...
Setting up libpng12-0:amd64 (1.2.50-2+b2) ...
Setting up libpng12-dev:amd64 (1.2.50-2+b2) ...
Setting up libxcb1:amd64 (1.10-3+b1) ...
Setting up libxcb1-dev:amd64 (1.10-3+b1) ...
Setting up libxcb-render0:amd64 (1.10-3+b1) ...
Setting up libxcb-render0-dev:amd64 (1.10-3+b1) ...
Setting up libxcb-shm0:amd64 (1.10-3+b1) ...
Setting up libxcb-shm0-dev:amd64 (1.10-3+b1) ...
Setting up libxrender1:amd64 (1:0.9.8-1+b1) ...
Setting up libxrender-dev:amd64 (1:0.9.8-1+b1) ...
Setting up libcairo2:amd64 (1.14.0-2.1) ...
Setting up libglib2.0-0:amd64 (2.42.1-1) ...
Setting up libcairo-gobject2:amd64 (1.14.0-2.1) ...
Setting up libcairo-script-interpreter2:amd64 (1.14.0-2.1) ...
Setting up libpython2.7-minimal:amd64 (2.7.8-11) ...
Setting up python2.7-minimal (2.7.8-11) ...
Setting up libpython2.7-stdlib:amd64 (2.7.8-11) ...
Setting up python2.7 (2.7.8-11) ...
Setting up python-minimal (2.7.8-2) ...
Setting up libpython-stdlib:amd64 (2.7.8-2) ...
Setting up libglib2.0-data (2.42.1-1) ...
Setting up libglib2.0-bin (2.42.1-1) ...
Setting up libpython2.7:amd64 (2.7.8-11) ...
Setting up libcroco3:amd64 (0.6.8-3+b1) ...
Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
Setting up libenca0:amd64 (1.16-1) ...
Setting up libflac8:amd64 (1.3.0-3) ...
Setting up libfontenc1:amd64 (1:1.1.2-1+b1) ...
Setting up libfribidi0:amd64 (0.19.6-3) ...
Setting up libfuse2:amd64 (2.9.3-15+b1) ...
Setting up fuse (2.9.3-15+b1) ...
update-initramfs: deferring update (trigger activated)
Setting up geoip-database (20141027-1) ...
Setting up libgeoip1:amd64 (1.6.2-2) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libgstreamer1.0-0:amd64 (1.4.4-2) ...
Setting up iso-codes (3.57-1) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.4.4-2) ...
Setting up libgudev-1.0-0:amd64 (215-7) ...
Setting up libharfbuzz0b:amd64 (0.9.35-2) ...
Setting up libharfbuzz-icu0:amd64 (0.9.35-2) ...
Setting up libharfbuzz-gobject0:amd64 (0.9.35-2) ...
Setting up libharfbuzz-dev (0.9.35-2) ...
Setting up libhdb9-heimdal:amd64 (1.6~rc2+dfsg-8+b1) ...
Setting up libhunspell-1.3-0:amd64 (1.3.3-3) ...
Setting up libidl0:amd64 (0.8.14-0.4+b1) ...
Setting up libksba8:amd64 (1.3.2-1) ...
Setting up liblcms2-2:amd64 (2.6-3+b3) ...
Setting up libllvm3.4:amd64 (1:3.4.2-13) ...
Setting up mysql-common (5.5.40-1) ...
Setting up libmysqlclient18:amd64 (5.5.40-1) ...
Setting up libnss3:amd64 (2:3.17.2-1) ...
Setting up libopenvg1-mesa:amd64 (10.3.2-1) ...
Setting up libpaper1:amd64 (1.1.24+nmu4) ...
Setting up libpcsclite1:amd64 (1.8.13-1) ...
Setting up libpolkit-agent-1-0:amd64 (0.105-8) ...
Setting up libproxy1:amd64 (0.4.11-4+b1) ...
Setting up librest-0.7-0:amd64 (0.7.92-2) ...
Setting up libserf-1-1:amd64 (1.3.7-3) ...
Setting up libsmi2ldbl:amd64 (0.4.8+dfsg2-10+b1) ...
Setting up libvorbis0a:amd64 (1.3.4-2) ...
Setting up libvorbisfile3:amd64 (1.3.4-2) ...
Setting up libvorbisenc2:amd64 (1.3.4-2) ...
Setting up libsndfile1:amd64 (1.0.25-9+b1) ...
Setting up libsvn1:amd64 (1.8.10-4) ...
Setting up subversion (1.8.10-4) ...
Setting up libsystemd-id128-0:amd64 (215-7) ...
Setting up libsystemd-journal0:amd64 (215-7) ...
Setting up libsystemd-login0:amd64 (215-7) ...
Setting up tzdata-java (2014i-1) ...
Setting up libtcl8.5:amd64 (8.5.17-1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-6) ...
Setting up libtk8.5:amd64 (8.5.17-1) ...
Setting up libupnp6 (1:1.6.19+git20141001-1) ...
Setting up libxfixes3:amd64 (1:5.0.1-2+b1) ...
Setting up libva-x11-1:amd64 (1.4.1-1) ...
Setting up libvdpau1:amd64 (0.8-3) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-6) ...
Setting up libwbclient0:amd64 (2:4.1.13+dfsg-2) ...
Setting up libx264-142:amd64 (3:0.142.2491+git24e4fed-dmo1) ...
Setting up libxcb-composite0:amd64 (1.10-3+b1) ...
Setting up libxcb-dri2-0:amd64 (1.10-3+b1) ...
Setting up libxcb-dri3-0:amd64 (1.10-3+b1) ...
Setting up libxcb-glx0:amd64 (1.10-3+b1) ...
Setting up libxcb-present0:amd64 (1.10-3+b1) ...
Setting up libxcb-randr0:amd64 (1.10-3+b1) ...
Setting up libxcb-shape0:amd64 (1.10-3+b1) ...
Setting up libxcb-sync1:amd64 (1.10-3+b1) ...
Setting up libxcb-xfixes0:amd64 (1.10-3+b1) ...
Setting up libxcb-xv0:amd64 (1.10-3+b1) ...
Setting up libxcursor1:amd64 (1:1.1.14-1+b1) ...
Setting up libxfont1:amd64 (1:1.4.99.901-1+b1) ...
Setting up libxi6:amd64 (2:1.7.4-1+b1) ...
Setting up libxinerama1:amd64 (2:1.1.3-1+b1) ...
Setting up libxrandr2:amd64 (2:1.4.2-1+b1) ...
Setting up libxres1:amd64 (2:1.0.7-1+b1) ...
Setting up libxslt1.1:amd64 (1.1.28-2+b2) ...
Setting up libxtst6:amd64 (2:1.2.2-1+b1) ...
Setting up libxv1:amd64 (2:1.0.10-1+b1) ...
Setting up libxvmc1:amd64 (2:1.0.8-2+b1) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b1) ...
Setting up libxxf86vm1:amd64 (1:1.1.3-1+b1) ...
Setting up libyaml-0-2:amd64 (0.1.6-3) ...
Setting up sysvinit (2.88dsf-58) ...
Setting up libfdk-aac0:amd64 (1:0.1.3+20141027-dmo2) ...
Setting up cpio (2.11+dfsg-2+b1) ...
Setting up ifupdown (0.7.50) ...
Installing new version of config file /etc/init.d/networking ...
Setting up netbase (5.3) ...
Installing new version of config file /etc/services ...
Setting up libxtables10 (1.4.21-2+b1) ...
Setting up iptables (1.4.21-2+b1) ...
Setting up iputils-ping (3:20121221-5+b2) ...
Setcap worked! Ping(6) is not suid!
Setting up logrotate (3.8.7-1+b1) ...
Setting up net-tools (1.60-26+b1) ...
Setting up nfacct (1.0.1-1.1) ...
Setting up traceroute (1:2.0.20-2+b1) ...
update-alternatives: using /usr/bin/traceroute.db to provide /usr/bin/traceroute (traceroute) in auto mode
update-alternatives: using /usr/bin/traceroute6.db to provide /usr/bin/traceroute6 (traceroute6) in auto mode
update-alternatives: using /usr/bin/lft.db to provide /usr/bin/lft (lft) in auto mode
update-alternatives: using /usr/bin/traceproto.db to provide /usr/bin/traceproto (traceproto) in auto mode
update-alternatives: using /usr/sbin/tcptraceroute.db to provide /usr/sbin/tcptraceroute (tcptraceroute) in auto mode
Setting up vim-common (2:7.4.488-3) ...
Setting up vim-runtime (2:7.4.488-3) ...
Processing /usr/share/vim/addons/doc
Setting up vim-gui-common (2:7.4.488-3) ...
Setting up whiptail (0.52.17-1+b1) ...
Setting up debconf-i18n (1.5.54) ...
Setting up passwd (1:4.2-3) ...
Setting up gettext-base (0.19.3-1) ...
Setting up host (1:9.9.5.dfsg-6) ...
Setting up info (5.2.0.dfsg.1-5) ...
Setting up krb5-locales (1.12.1+dfsg-15) ...
Setting up libxapian22 (1.2.19-1) ...
Setting up locales (2.19-13) ...
Generating locales (this might take a while)...
  de_DE.UTF-8... done
  en_GB.UTF-8... done
  en_US.UTF-8... done
  es_AR.UTF-8... done
  es_ES.UTF-8... done
  fr_FR.UTF-8... done
  hr_HR.UTF-8... done
  hu_HU.UTF-8... done
  it_IT.UTF-8... done
  pt_PT.UTF-8... done
  ru_RU.UTF-8... done
  sl_SI.UTF-8... done
  uk_UA.KOI8-U... done
  uk_UA.UTF-8... done
Generation complete.
Setting up openssh-client (1:6.7p1-3) ...
Setting up openssh-sftp-server (1:6.7p1-3) ...
Setting up openssh-server (1:6.7p1-3) ...
Restarting OpenBSD Secure Shell server: sshd.
Setting up python-apt-common (0.9.3.11) ...
Setting up texinfo (5.2.0.dfsg.1-5) ...
Setting up w3m (0.5.3-19) ...
Installing new version of config file /etc/w3m/config ...
Setting up whois (5.2.2) ...
Setting up xz-utils (5.1.1alpha+20120614-2+b2) ...
Setting up acpid (1:2.0.23-2) ...
Starting ACPI services....
Setting up acpi-support-base (0.142-6) ...
Installing new version of config file /etc/acpi/powerbtn-acpi-support.sh ...
Setting up antiword (0.37-10+b1) ...
Setting up apache2-doc (2.4.10-8) ...
apache2_invoke apache2-doc: already enabled
Reloading web server: apache2.
Setting up busybox (1:1.22.0-9+b1) ...
Setting up cabextract (1.4-4+b1) ...
Setting up libcryptsetup4:amd64 (2:1.6.6-3) ...
Setting up cryptsetup-bin (2:1.6.6-3) ...
Setting up cryptsetup (2:1.6.6-3) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up cups-common (1.7.5-9) ...
Setting up debian-policy (3.9.6.1) ...
Setting up debian-reference-common (2.56) ...
Setting up dh-python (1.20141111-2) ...
Setting up distro-info-data (0.23) ...
Setting up dosfstools (3.0.27-1) ...
Setting up fonts-opensymbol (2:102.6+LibO4.3.3-2) ...
Setting up gdb (7.7.1+dfsg-5) ...
Setting up gdbserver (7.7.1+dfsg-5) ...
Setting up python3-debian (0.1.25) ...
Setting up gdebi-core (0.9.5.5+nmu1) ...
Setting up gettext (0.19.3-1) ...
Setting up libgirepository-1.0-1:amd64 (1.42.0-2.2) ...
Setting up gir1.2-glib-2.0:amd64 (1.42.0-2.2) ...
Setting up gir1.2-freedesktop:amd64 (1.42.0-2.2) ...
Setting up git-doc (1:2.1.3-1) ...
Setting up git-el (1:2.1.3-1) ...
Install git for emacs
Install git for emacs23
install/git: Handling install of emacsen flavor emacs23
install/git: Byte-compiling for emacs23
+ emacs23 -batch -q -no-site-file -f batch-byte-compile git.el git-blame.el
Wrote /usr/share/emacs23/site-lisp/git/git.elc
Wrote /usr/share/emacs23/site-lisp/git/git-blame.elc
Setting up gnome-user-guide (3.14.1-1) ...
Setting up grub-common (2.02~beta2-17) ...
Installing new version of config file /etc/grub.d/10_linux ...
Setting up grub2-common (2.02~beta2-17) ...
Setting up grub-pc-bin (2.02~beta2-17) ...
Setting up grub-pc (2.02~beta2-17) ...
Installing for i386-pc platform.
Installation finished. No error reported.
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-3.17.1-grsec141030-22
Found initrd image: /boot/initrd.img-3.17.1-grsec141030-22
Found linux image: /boot/vmlinuz-3.16.3-grsec141004-21
Found initrd image: /boot/initrd.img-3.16.3-grsec141004-21
Found linux image: /boot/vmlinuz-3.15.5-grsec140723-17
Found initrd image: /boot/initrd.img-3.15.5-grsec140723-17
Found linux image: /boot/vmlinuz-3.14.6-grsec140611-13
Found initrd image: /boot/initrd.img-3.14.6-grsec140611-13
Found linux image: /boot/vmlinuz-3.14.4-grsec140521-10
Found initrd image: /boot/initrd.img-3.14.4-grsec140521-10
Found linux image: /boot/vmlinuz-3.14-1-amd64
Found initrd image: /boot/initrd.img-3.14-1-amd64
done
Setting up gsettings-desktop-schemas (3.14.1-1) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.4.4-2) ...
Setting up gstreamer1.0-x:amd64 (1.4.4-2) ...
Setting up iceweasel (31.2.0esr-3) ...
Setting up libfm-data (1.2.3-1) ...
Setting up libfm-gtk-data (1.2.3-1) ...
Setting up libkate1 (0.4.1-4) ...
Setting up libmodplug1 (1:0.8.8.4-4.1+b1) ...
Setting up libobt2 (3.5.2-8) ...
Setting up libobrender29 (3.5.2-8) ...
Setting up libpaper-utils (1.1.24+nmu4) ...
Setting up libreoffice-java-common (1:4.3.3-2) ...
Setting up libreoffice-report-builder-bin (1:4.3.3-2) ...
Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-12) ...
Setting up libsqlite3-tcl (3.8.7.1-1) ...
Setting up libtar0 (1.2.20-4+b1) ...
Setting up libwebkitgtk-3.0-common (2.4.7-2) ...
Setting up libwireshark-data (1.12.1+g01b65bf-2) ...
Setting up libxmmsclient6 (0.8+dfsg-12) ...
Setting up libxmmsclient-glib1 (0.8+dfsg-12) ...
Setting up lpr (1:2008.05.17.1) ...
Starting printer spooler: lpd.
Setting up lxappearance (0.6.1-1) ...
Setting up lxde-common (0.99.0-1) ...
Installing new version of config file /etc/xdg/openbox/LXDE/rc.xml ...
Installing new version of config file /etc/xdg/pcmanfm/LXDE/pcmanfm.conf ...
Setting up lxinput (0.3.4-1) ...
Setting up lxlauncher (0.2.4-1) ...
Setting up xmms2-core (0.8+dfsg-12) ...
Setting up lxmusic (0.4.6-2) ...
Setting up lxtask (0.1.6-1) ...
Setting up lxterminal (0.2.0-1) ...
update-alternatives: using /usr/bin/lxterminal to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up rsync (3.1.1-2+b1) ...
Setting up smartmontools (6.3+svn4002-2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Removing obsolete conffile /etc/smartd_warning.sh ...
Setting up tcl8.5 (8.5.17-1) ...
Setting up tk8.5 (8.5.17-1) ...
Setting up tla (1.3.5+dfsg1-1) ...
Setting up tla-doc (1.3.5+dfsg1-1) ...
Setting up unzip (6.0-12+b1) ...
Setting up vlc-data (1:2.2.0~rc2-dmo1) ...
Setting up x11-apps (7.7+4) ...
Setting up x11-xserver-utils (7.7+3+b1) ...
Setting up xserver-common (2:1.16.1.901-1) ...
Setting up xserver-xorg-core (2:1.16.1.901-1) ...
Setting up xserver-xorg-input-mouse (1:1.9.1-1) ...
Setting up xsltproc (1.1.28-2+b2) ...
Setting up deb-multimedia-keyring (2014.2) ...
Setting up debootstrap (1.0.64) ...
Setting up dtv-scan-tables (0+git20141009.d26b627-1) ...
Setting up libruby2.1:amd64 (2.1.5-1) ...
Setting up macchanger (1.7.0-3.2) ...
Setting up ncurses-term-considered-harmful (21) ...
Setting up os-prober (1.65) ...
Setting up postfix (2.11.3-1) ...
setting inet_protocols: all

Postfix is now set up with the changes above.  If you need to make changes, edit
/etc/postfix/main.cf (and others) as needed.  To view Postfix configuration
values, see postconf(1).

After modifying main.cf, be sure to run '/etc/init.d/postfix reload'.

Running newaliases
Stopping Postfix Mail Transport Agent: postfix.
Starting Postfix Mail Transport Agent: postfix.
Setting up postfix-doc (2.11.3-1) ...
Setting up prevent-aptitude (21) ...
Setting up prevent-consolekit (21) ...
Setting up prevent-dbus (21) ...
Setting up prevent-networkmanager (21) ...
Setting up prevent-packagekit (21) ...
Setting up prevent-policykit (21) ...
Setting up prevent-ppckit (21) ...
Setting up prevent-pulseaudio (21) ...
Setting up prevent-systemd-completely (21) ...
Setting up prevent-unattended-upgrades (21) ...
Setting up ruby2.1 (2.1.5-1) ...
Setting up wtf-debian-keyring (20141120) ...
OK
Processing triggers for desktop-file-utils (0.22-1) ...
Setting up python (2.7.8-2) ...
Setting up libglib2.0-dev (2.42.1-1) ...
Setting up libcairo2-dev (1.14.0-2.1) ...
Setting up vim (2:7.4.488-3) ...
Setting up vim-tiny (2:7.4.488-3) ...
Setting up python-apt (0.9.3.11) ...
Setting up python-chardet (2.3.0-1) ...
Setting up python-debian (0.1.25) ...
Setting up python-reportbug (6.6.1) ...
Setting up reportbug (6.6.1) ...
Setting up debian-reference-en (2.56) ...
Setting up debian-reference (2.56) ...
Setting up debian-reference-fr (2.56) ...
Setting up debian-reference-it (2.56) ...
Setting up debian-reference-ja (2.56) ...
Setting up debian-reference-pt (2.56) ...
Setting up python-dateutil (2.2-2) ...
Setting up git-buildpackage (0.6.22) ...
Setting up lsb-release (4.1+Debian13+nmu1) ...
Setting up lxde-core (6) ...
Setting up python-crypto (2.6.1-5+b2) ...
Setting up python-simplejson (3.6.5-1) ...
Setting up python-zope.interface (4.1.1-3) ...
Setting up xul-ext-https-everywhere (4.0.2-3) ...
Setting up perl-modules (5.20.1-3) ...
Setting up perl (5.20.1-3) ...
Setting up libsvn-perl (1.8.10-4) ...
Setting up bdf2psf (1.116+wtf1) ...
Setting up libdpkg-perl (1.17.21) ...
Setting up dpkg-dev (1.17.21) ...
Setting up debhelper (9.20141022) ...
Setting up libarchive-zip-perl (1.39-1) ...
Setting up libcgi-pm-perl (4.09-1) ...
Setting up libdbd-sqlite3-perl (1.44-1) ...
Setting up libdistro-info-perl (0.14) ...
Setting up libhtml-parser-perl (3.71-1+b3) ...
Setting up libio-socket-ssl-perl (2.002-2) ...
Setting up libnet-dns-perl (0.81-2) ...
Setting up libtext-levenshtein-perl (0.11-1) ...
Setting up libxml-twig-perl (1:3.48-1) ...
Setting up libyaml-libyaml-perl (0.41-6) ...
Setting up lintian (2.5.30+deb8u3) ...
Setting up sgml-data (2.0.10) ...
Processing triggers for libc-bin (2.19-13) ...
Processing triggers for initramfs-tools (0.116) ...
update-initramfs: Generating /boot/initrd.img-3.17.1-grsec141030-22
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8106e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8106e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8411-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8411-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8402-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8105e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-3.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-1.fw for module r8169
Processing triggers for dictionaries-common (1.23.17) ...
aspell-autobuildhash: processing: en [en-common].
aspell-autobuildhash: processing: en [en-variant_0].
aspell-autobuildhash: processing: en [en-variant_1].
aspell-autobuildhash: processing: en [en-variant_2].
aspell-autobuildhash: processing: en [en-w_accents-only].
aspell-autobuildhash: processing: en [en-wo_accents-only].
aspell-autobuildhash: processing: en [en_CA-variant_0].
aspell-autobuildhash: processing: en [en_CA-variant_1].
aspell-autobuildhash: processing: en [en_CA-w_accents-only].
aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-variant_0].
aspell-autobuildhash: processing: en [en_GB-variant_1].
aspell-autobuildhash: processing: en [en_US-w_accents-only].
aspell-autobuildhash: processing: en [en_US-wo_accents-only].
Processing triggers for menu (2.1.47) ...

Really hopeful for Debian to remain privacy-viable.
... Ah, what I mentioned at the start of this topic, it's not yet clear which
direction Debian will take. The ruin of its beautiful institution which this
is, or the defense of the Reason by at least allowing us to live without that
Systemd monster and its frankestein relatives.

See here:

Debian Is Back To Discussing Init Systems, Freedom of Choice
viewtopic.php?f=3&t=118118&start=45#p560676

Kind reader, do what you can. Spread the truth of this historic instant in Debian time, at least.

Debian Developers, pls. leave us Unixers our choice in full!

Cheers!
timbgo
 
Posts: 245
Joined: 2013-04-14 12:17

Re: How to Remove Systemd and Related Packages from Your Deb

Postby timbgo » 2014-12-14 06:04

Since I have seen some disorder in some posts of mine sometimes, I want to
exclude my error, at the expense of my time, but reliably.

These are the 4 PARTS previous to this one verifier post.
Code: Select all
610db9f37ed3491517606b3c0402ce23d0affc8e123ba41d8c44dca3ee7d14bb  Deb_141214_Remove_Systemd_and_Related_1.txt
fbbdd068e4c1d6a0c7a064d015793e6dd962a1b29963fcf57dac7c26e6b135ae  Deb_141214_Remove_Systemd_and_Related_2.txt
8eb65bb97a990ed14550c032d7b8f180bb920740f434dcbd1464f2ed16a59499  Deb_141214_Remove_Systemd_and_Related_3.txt
4ca6eccd8f92ad1130c672f311e407c3b196b22ed77d44d4b1570d86f1881102  Deb_141214_Remove_Systemd_and_Related_4.txt


(for the newbies, if you quote me, and remove the quotes, and calculate sums, you will get those numbers.

======= cut off from this line to end if verifying hashes =======
File corresponding to this post: Deb_141214_Remove_Systemd_and_Related_5_VERIFIER.txt,
has Publictimestamp # 1250396
--
publictimestamp.org/ptb/PTB-22340 sha256 2014-12-14 03:01:45
8A7725F2BB4349CE99DA444CB804F5B55530B8DB8F62C9F26B4ED5C31644EED7
timbgo
 
Posts: 245
Joined: 2013-04-14 12:17

Re: How to Remove Systemd and Related Packages from Your Deb

Postby Head_on_a_Stick » 2014-12-14 10:48

Have you seen my signature?
:P
"Only the mediocre are always at their best." — Jean Giraudoux
User avatar
Head_on_a_Stick
 
Posts: 6795
Joined: 2014-06-01 17:46
Location: /dev/chair

Re: How to Remove Systemd and Related Packages from Your Deb

Postby golinux » 2014-12-14 16:21

Head_on_a_Stick wrote:Have you seen my signature?
:P

Yes. But getting rid of systemd a PID1 is the easy part. Extricating it's tentacles from every corner of your OS - lockin - is the real problem.
May the FORK be with you!
User avatar
golinux
 
Posts: 1256
Joined: 2010-12-09 00:56
Location: not a 'buntard!

Re: How to Remove Systemd and Related Packages from Your Deb

Postby Head_on_a_Stick » 2014-12-14 18:15

golinux wrote:
Head_on_a_Stick wrote:Have you seen my signature?
:P

Yes. But getting rid of systemd a PID1 is the easy part. Extricating it's tentacles from every corner of your OS - lockin - is the real problem.

But why is that even necessary?

If it's not running then why does that matter?
"Only the mediocre are always at their best." — Jean Giraudoux
User avatar
Head_on_a_Stick
 
Posts: 6795
Joined: 2014-06-01 17:46
Location: /dev/chair

Re: How to Remove Systemd and Related Packages from Your Deb

Postby golinux » 2014-12-14 18:18

Head_on_a_Stick wrote:
golinux wrote:
Head_on_a_Stick wrote:Have you seen my signature?
:P

If it's not running then why does that matter?

Because apps like Gnome 3 are entangled with systemd dependencies. No systemd, no Gnome 3 yada, yada. Software choices will be limited without systemd because they are tied to systemd. In other words, a monolithic structure like MS.
May the FORK be with you!
User avatar
golinux
 
Posts: 1256
Joined: 2010-12-09 00:56
Location: not a 'buntard!

Re: How to Remove Systemd and Related Packages from Your Deb

Postby Head_on_a_Stick » 2014-12-14 18:30

golinux wrote:Because apps like Gnome 3 are entangled with systemd dependencies. No systemd, no Gnome 3 yada, yada. Software choices will be limited without systemd because they are tied to systemd. In other words, a monolithic structure like MS.

I don't understand.

With my method, systemd is no longer playing any part in the operation of the system but because all the libraries are present software such as GNOME can be installed without any problems.

Any method that involves removing all systemd-related packages would prevent GNOME and other similar programs from being installed without some fairly major workarounds.

It seems to me that your proposed method is the one that is severely restricting software choice...

And BTW, your kernel is monolithic too -- does that not bother you?
https://en.wikipedia.org/wiki/Tanenbaum ... lds_debate
:P
"Only the mediocre are always at their best." — Jean Giraudoux
User avatar
Head_on_a_Stick
 
Posts: 6795
Joined: 2014-06-01 17:46
Location: /dev/chair

Re: How to Remove Systemd and Related Packages from Your Deb

Postby golinux » 2014-12-14 18:45

Head_on_a_Stick wrote:
golinux wrote:Because apps like Gnome 3 are entangled with systemd dependencies. No systemd, no Gnome 3 yada, yada. Software choices will be limited without systemd because they are tied to systemd. In other words, a monolithic structure like MS.

With my method, systemd is no longer playing any part in the operation of the system but because all the libraries are present software such as GNOME can be installed without any problems.

But you still have systemd libraries! That is unacceptable to many of us who want NOTHING systemd on our boxes. Can you say 'trojan'? Devuan and others are getting rid of EVERYTHING systemd. They are even getting it out of Gnome.
May the FORK be with you!
User avatar
golinux
 
Posts: 1256
Joined: 2010-12-09 00:56
Location: not a 'buntard!

Re: How to Remove Systemd and Related Packages from Your Deb

Postby Head_on_a_Stick » 2014-12-14 19:25

golinux wrote: Can you say 'trojan'?

Are you serious?

That is a ridiculous statement.
"Only the mediocre are always at their best." — Jean Giraudoux
User avatar
Head_on_a_Stick
 
Posts: 6795
Joined: 2014-06-01 17:46
Location: /dev/chair

Re: How to Remove Systemd and Related Packages from Your Deb

Postby golinux » 2014-12-14 19:30

Head_on_a_Stick wrote:
golinux wrote: Can you say 'trojan'?

Are you serious?

Yes. And I have plenty of company.
May the FORK be with you!
User avatar
golinux
 
Posts: 1256
Joined: 2010-12-09 00:56
Location: not a 'buntard!

Re: How to Remove Systemd and Related Packages from Your Deb

Postby timbgo » 2014-12-25 10:21

Head_on_a_Stick wrote:Have you seen my signature?
:P

Look, Head_on_a_Stick,

I will take a look at those links in your sig.
And surely I'll be reading the:
https://www.devuan.org/
(and se if they do get rid of all the stuff that MirDebian WTF rids me of).
Because, pls take note that golinux is completely in the right in his remarks and explanations to you, and there is no more to add.

Thanks for your appreciation.
timbgo
 
Posts: 245
Joined: 2013-04-14 12:17

Re: How to Remove Systemd and Related Packages from Your Deb

Postby edbarx » 2014-12-25 10:46

Devuan is also my hope to continue using GNU/Linux in a meaningful non-ignorant way. As I highly configure my installations and bootloaders, I saw systemd like a death sentence to my GNU/Linux use.

Long Life, CHOICE!
Debian == { > 30, 000 packages }; Debian != systemd
The worst infection of all, is a false sense of security!
It is hard to get away from CLI tools.
User avatar
edbarx
 
Posts: 5389
Joined: 2007-07-18 06:19
Location: 35° 50 N, 14 º 35 E

Re: How to Remove Systemd and Related Packages from Your Deb

Postby golinux » 2014-12-25 17:31

timbgo wrote:And surely I'll be reading the:
https://www.devuan.org/

You might also want to look at their slowly evolving wiki page and other resources like their mailing list and irc channels - #debianfork, #devuan and #devuan-dev. Sometimes lots of technical discussion and individual progress reports at those places.
May the FORK be with you!
User avatar
golinux
 
Posts: 1256
Joined: 2010-12-09 00:56
Location: not a 'buntard!

Previous

Return to Docs, Howtos, Tips & Tricks

Who is online

Users browsing this forum: No registered users and 1 guest

fashionable